<?php

namespace Database\Seeders;

use App\Models\LeadSource\LeadSource;
use Illuminate\Database\Seeder;

class LeadSourceSeeder extends Seeder {
    /**
     * Run the database seeds.
     */
    public function run(): void {
        LeadSource::withoutEvents(function ()
        {
            LeadSource::factory(30)->create();
        });
    }
}
